Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ arm ], all versions are unstable: [ 2.7.7-r1, 4.7.2 ]
  • 4.7.2
    • PotentialStable
      slot(4), stabled arches: [ amd64, x86 ], potentials: [ ~arm, ~ppc ]
  • 2.7.7-r1
    • DeprecatedEapi
      uses deprecated EAPI 6
    • DeprecatedEapiCommand
      'dohtml' deprecated in EAPI 6, used on line 99: 'dohtml -r lib/cpp/gen_doc/html/'
    • MissingUseDepDefault
      RDEPEND="!dev-java/antlr:0[cxx]": USE flag 'cxx' missing from package: [ dev-java/antlr-2.7.7-r9 ]
    • PotentialStable
      slot(2), stabled arches: [ amd64, ppc, x86 ], potential: [ ~arm ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.